uuid: cff9fa49-243e-4e59-9572-039e9f1cd39a
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
    parent: 'main:'
name: 'Our Partners'
type: our_partners
description: 'Our Partners'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
